body {
    background: #fafafa;
}
.content {    
    padding: 15px 20px;
}
.panel-inverse>.panel-heading {
    background: #0a6232 !important;
}
.page-header {
    font-size: 25px;
    margin: 0 0 14px;
	font-weight: 500;
}
.panel-heading {
    padding: 5px 13px;
}
h1.page-header {
    color: #0a6232;
}
.sidebar, .sidebar-bg {
    background: #217346;
}
.sidebar .nav>li>a i {   
    color: #a2d6b9;
}
.sidebar .nav>li>a{   
    color: #a2d6b9;
}
.sidebar .nav > li.active > a, .sidebar .nav > li.active > a:focus, .sidebar .nav > li.active > a:hover, .page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, .page-sidebar-minified .sidebar .nav > li.has-sub.active > a, .label.label-theme, .btn.btn-scroll-to-top {
    background: #0a6332 !important;
}
.sidebar .nav>li>a:focus, .sidebar .nav>li>a:hover {
    background: #0a6332;
    color: #fff;
}
i.material-icons:hover {
    color: #fff !important;
}
.sidebar .nav>li.nav-profile .cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background: url(images/cover-sidebar-user.jpg) no-repeat; */
    background-size: cover;
    background: #217346;
}
.sidebar-minify-btn {    
    background: #1a3832;
}
.sidebar-minify-btn:focus, .sidebar-minify-btn:hover{background: #41b575 !important}

.col-form-label, .form-control {
    /* height: 25px; */
    padding: 3px 6px;	
}
.form-control-sm{width: 100% !important;}
.form-inline label{justify-content: left;}
 
.header.navbar-default .navbar-toggle .icon-bar {
    background: #0a6232;
}
.header .navbar-toggle .icon-bar { 
    width: 22px;
    height: 2px; 
}
.header .navbar-brand {  
    padding: 0px;
}
.header .navbar-logo{margin-top: 0px; margin-left: 11px;}
.pace-progress {
    background: #0a6232 !important;
}
.cus-h5 h5 {
    border: 1px solid #eee;
    padding: 6px;
    background: #e7eeea; 
    box-shadow: 0px 1px 2px 0px #fafafa;
    display: inline-block;	
    width:100%;
}
.radio.radio-css input:checked+label:before {
    background: #217346;
    border-color: #0a6232;
}
.checkbox.checkbox-css input:checked+label:before {
    background: #217346;
    border-color: #0a6232;
}
.btn.btn-success, .btn.btn-success.disabled, .btn.btn-success.disabled:focus, .btn.btn-success.disabled:hover, .btn.btn-success[disabled], .btn.btn-success[disabled]:focus, .btn.btn-success[disabled]:hover {
    color: #fff;
    background: #217346;
    border-color: #0a6232;
}
.table thead th, .table>thead>tr>th{background: #217346;color: #fff}
.form-inline .form-check{justify-content: left;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background: #217346!important;
    border-color: #518f6c!important;
    color: #fff;
}
.form-check-input{margin-left: 0px !important}
#data-table-responsive tfoot {
    display: table-header-group;
}

.table-responsive input[type="text"] {
    padding-left: 5px;
    border-radius: 3px;
    border: 1px solid #dedede;
}
th.xyz input[type="text"], th.abc input[type="text"] {
    display: none;
}
.full-width {
    width: 100% !important
}
.mb-verified {
    cursor: text;
    color: green;
    text-decoration: none
}
a.mb-verified:hover {
    cursor: text;
    color: green;
    text-decoration: none;
}
a.mb-verified:active { 
    color: green; 
}
a.mb-verified:focus {
    color: green;
}
.select2-container {
    display: inline !important;
}
.form-inline .form-control {
    text-transform: capitalize;
}
.table td, .table th {
    vertical-align: middle;
}
.widget {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}
.media-messaging .media, .widget {
    min-height: 113px;
}
.widget-stats .stats-info h4 {   
    color: #217346;
    text-align: center;
}
.widget-stats .stats-info p {
    color: #0a6232;
    text-align: center;    
}
.widget-stats .stats-icon {
    opacity: unset;
}
.color-primary, .text-primary {
    color: #4680ff;
}
.color-success, .text-success {
    color: #26dad2;
}
.color-warning, .text-warning {
    color: #FF9800;
}
.color-danger, .text-danger {
    color: #F44336;
}
.color-purple, .text-purple {
    color: #b200ff;
}
.color-indigo, .text-indigo {
    color: #3F51B5;
}
.p-t-14 {
    padding-top: 14px;
}
.custom-file{height: auto;}

/*Mis Report*/
.mis-header p {
    text-align: center;
    font-size: 16px;
}
.text-transform{text-transform:inherit !important;}
.gape-widget .col-6 {
    margin-bottom: 15px;
}


/*IE CSS hack:*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-inline label{text-align:left; justify-content:left; display:table; float:left;}
.navbar-user .dropdown-toggle{float:left;}
.dataTables_filter{float:right;}
}


/*firefox hacks*/
@-moz-document url-prefix() {
}


.p-custom {
    padding: 11px 14px;
}

/* view btn */
.fa-view {
}